ProfileName:STAR WARS™ Battlefront™
ProfileModule:dxgi.dll
ProfilePath:C:\Program Files (x86)\Origin Games\STAR WARS Battlefront\starwarsbattlefront.exe
ProfileDll:ReShade64.dll
ProfilePreset:STAR WARS™ Battlefront™
